Subject: Re: [PATCH 0/13] Updated V4 - Regulator Framework

From: Andrew Morton <[email-masked]>
Date: Tue, 29 Jul 2008 13:40:43 -0700

On Tue, 29 Jul 2008 21:33:46 +0100
Liam Girdwood <[email-masked]> wrote:

> On Thu, 2008-07-10 at 02:08 -0700, Andrew Morton wrote:
> > On Fri, 02 May 2008 16:40:41 +0100 Liam Girdwood <[email-masked]> wrote:
> > 
> > > This is an updated version of the kernel voltage & current regulator
> > > framework based on comments received from version 3 of the patch series.
> > 
> > git-regulator.patch has been in -mm for two months without incident.  I'd
> > forgotten about it.   This is bad - we should have put it into linux-next.
> > 
> > If you hope to get this into 2.6.27 then please send the git URL to Stephen
> > and the linux-next list asap.  Please also resend the patches to this list
> > for re-review.  Then, if it doesn't get shot down, send Linux a pull
> > request during the 2.6.27 merge window.  ie: about one week from today.
> 
> Would there be any chance of this going in for rc2 ? (2 pull requests
> sent recently prior to rc1) or would it be better now waiting for the
> 2.6.28 merge window ?
> 

Oh, I'd assumed that it had been merged already.

Linus was probably wondering "who is this Liam person and why is he
sending me stuff".  It should be OK for 2.6.27-rc1 unless Linus had
some specific reason for skipping it?  Please retry.